/*

Theme Name:     UTS

Description:    Divi Child Theme

Author:         Web Meccano

Template:       Divi



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/





#logo {max-height:95% !important;}





.et_pb_fullwidth_portfolio .et_pb_portfolio_image {border: 1px solid white;}



.et_pb_fullwidth_portfolio .et_pb_portfolio_item {padding : 5px;}







  html {

  position: relative;

  min-height: 100%;}



#main-footer {

  bottom: 0;

  width: 100%;

  /* Set the fixed height of the footer here */}



  /* my css */


.logooos_item a {background-color:white;}



.et_pb_testimonial_portrait {

    width: 150px;

    height: 150px;}



.btn-primary:hover {

    color: #fff;

    background-color: #00675F !important;

    border-color: #00675F !important;}



.modal-content{background-color: #DCDCDC !important;}



.btn-primary {

    color: #fff;

    background-color: #00aa9d !important;

    border-color: #00aa9d !important;}



.bg-arrow-top{ padding-left: 36px;

    padding-bottom: 2px; background-image:url("https://www.uts-eg.com/wp-content/uploads/2017/03/tophover.png")}



.bg-arrow-top:hover { width:36px; height:21px; background-image:url("https://www.uts-eg.com/wp-content/uploads/2017/03/tophover.png")}



.bg-arrow-bottom{ padding-left: 36px;

    padding-bottom: 2px; background-image:url("https://www.uts-eg.com/wp-content/uploads/2017/03/downhover.png")}



.bg-arrow-bottom:hover { width:36px; height:21px; background-image:url("https://www.uts-eg.com/wp-content/uploads/2017/03/downhover.png")}





/*.et_pb_section {
 
    padding: 5px 0 !important;}*/



/*@media (max-width: 750px){



.et_pb_section_1 .et_parallax_bg {background-image:url("") !important;

background-size: cover;}



.et_pb_section_2 .et_parallax_bg {background-image:url("") !important;

background-size: cover;}



.et_pb_section_3 .et_parallax_bg {background-image:url("") !important;

background-size: cover;}





.et_pb_section_4 .et_parallax_bg {background-image:url("") !important;

background-size: cover;}



.et_pb_section_5 .et_parallax_bg {background-image:url("") !important;

background-size: cover;}}*/



#main-content {

    background-color: #F1F1F1 !important;}





a:hover{text-decoration:none !important; }

.products .product a{color:black !important;}



.nav li a:hover {background-color:transparent !important;}



.form-submit input, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit {color: #FFFFFF;}



@media (min-width: 1400px) { 

#start{height: 100vh;}}


.product_meta{margin-top: 35px;}

.summary div .price{margin-bottom:20px;}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

    background: white;

    padding: 7px;

    text-align: center;

-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);

-moz-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);

box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);}



.shadowtexthome {text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);}



mark {background-color: rgba(255, 0, 0, 0);}



.menu-item-language {padding-right: 3px; padding-left: 3px;}



.menu-item-language a:after {display: none;}



.teampersons {text-align : center; padding:20px;

-webkit-box-shadow: 0px 0px 15px 0px rgba(177, 177, 177, 0.75);

-moz-box-shadow: 0px 0px 15px 0px rgba(177, 177, 177, 0.75);

box-shadow: 0px 0px 15px 0px rgba(177, 177, 177, 0.75);}



.teampersons img{

    display: table-cell;

    float: left;

    position: relative;

    border: 2px solid #e0e0e0;

    margin-right: 30px;

    background-repeat: no-repeat;

    background-position: center;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

display: block;

    float: none;

    margin: 0 auto 20px;

width: 150px;

    height: 150px;

-webkit-border-radius: 90px;

    -moz-border-radius: 90px;

    border-radius: 90px;}



.et_pb_team_member_description {

    display: inherit;}



.et-social-icon a {font-size: 20px;}



#main-header .nav li ul a {font-size: 14px;}



.et_pb_shop .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin: 0 0 25px 19px !important;}



.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {width: 46%;}



/* mega menu */



#top-menu li li a { padding: 2px 7px; }



#top-menu li.mega-menu > ul > li > a { }



#top-menu li.mega-menu > ul > li > a:first-child {border-bottom: 1px solid rgb(237, 28, 36); padding: 0 0px 10px; color: #ec2127;}



#top-menu li .menu-item-has-children > a:first-child {padding-right: 5px;}



#top-menu ul li .menu-item-has-children > a:first-child {color:#ec2127; padding: 2px 0px;}



.et_fullwidth_nav #top-menu li.mega-menu > ul { right: 55px !important; left: 55px !important;}



@media (min-width: 980px) and (max-width: 1273px) {



.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product { width: 44%;}}



/* mega menu */



#left-area .products {margin-top: 20px;}



#about .et_pb_text_1 {border-radius: 25px;}



#et-secondary-menu {display: none !important;}



.wcml_currency_switcher {display: none;}



.certificate-images img{height: 120px;}



#top-header #et-info {width:100%;}

#top-header .et-social-icons {float:right;}